.bold_text {
    font-weight: bold ! important;
}

a:hover {
    color: #0000FF;
    text-decoration: underline;
}

a.inverse {
    color: #8FAA13;
    text-decoration: none;
}

a:hover.inverse {
    color: #0000FF;
    text-decoration: none;
}

img {
    border: none;
}

.top td {
    font-family: Tahoma, Arial, sans-serif;
    font-size: 14px;
    color: #424342;
}

.top a {
/*color: #828282;*/
    color: #8FAA13;
    text-decoration: none;
}

.top a:hover {
/*color: #8FAA13;*/
    color: #424342;
    text-decoration: none;
}

.bottom {
    background-color: #CECECE;
    border-top: 2px solid #828282;
}

.bot td {
    color: #696969;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 11px;
}


br { clear: left; }